/*-Icons brand-*/
@font-face {
    font-family: 'crt';
    src:  url('fonts/crt.eot?bxwb4i');
    src:  url('fonts/crt.eot?bxwb4i#iefix') format('embedded-opentype'),
    url('fonts/crt.ttf?bxwb4i') format('truetype'),
    url('fonts/crt.woff?bxwb4i') format('woff'),
    url('fonts/crt.svg?bxwb4i#crt') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="crt-"], [class*=" crt-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'crt' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.crt-wrench:before {
    content: "\e905";
}
.crt-reader:before {
    content: "\e904";
}
.crt-trade:before {
    content: "\e903";
}
.crt-tel:before {
    content: "\e900";
}
/*-PU vs Rubber-*/
@font-face {
    font-family: 'pu-rubber';
    src:  url('fonts/pu-rubber/pu-rubber.eot?22fv4g');
    src:  url('fonts/pu-rubber/pu-rubber.eot?22fv4g#iefix') format('embedded-opentype'),
    url('fonts/pu-rubber/pu-rubber.ttf?22fv4g') format('truetype'),
    url('fonts/pu-rubber/pu-rubber.woff?22fv4g') format('woff'),
    url('fonts/pu-rubber/pu-rubber.svg?22fv4g#pu-rubber') format('svg');
    font-weight: normal;
    font-style: normal;
}

.pu-rubber-icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'pu-rubber' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pu-rubber-car:before {
    content: "\e900";
}
.pu-rubber-greace:before {
    content: "\e901";
}
.pu-rubber-link:before {
    content: "\e902";
}
.pu-rubber-noise:before {
    content: "\e903";
}
.pu-rubber-sound:before {
    content: "\e904";
}
.pu-rubber-str-wheel:before {
    content: "\e905";
}
.pu-rubber-time:before {
    content: "\e906";
}
.pu-rubber-wave:before {
    content: "\e907";
}
